p,
h5{
    margin: 0;
}
.row{
    display: flex;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}
.col{
    padding-left: 10px;
    padding-right: 10px;
}
.col-3{
    max-width: 25%;
    flex: 0 0 25%;
}
.main-menu{
  padding:  10px 0;
}
.container{
    max-width: 1170px;
    margin: 0 auto;
    padding-right: 10px;
    padding-left: 10px;
}
.main-menu .d-flex{
    display: flex;
    align-items: center;
}
.main-menu .d-flex .logo{
    margin-right: auto;
}
.main-menu .d-flex .logo img{
    width: 70px;
}
.cardHead{
    position: relative;
}
.cardHead .iconCart{
    width: 30px;
}
.cardHead .cartCount{
    position: absolute;
    top: -8px;
    right: -10px;
    width: 20px;
    height: 20px;
    background-color: red;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    color: white;
}
.cardHead .cartBox{
    position: absolute;
    top: 100%;
    right: 0;
    padding: 5px;
    min-width: 300px;
    -webkit-box-shadow: 0px 0px 35px 0px rgba(140,140,140,1);
    -moz-box-shadow: 0px 0px 35px 0px rgba(140,140,140,1);
    box-shadow: 0px 0px 35px 0px rgba(140,140,140,1);
}
.cartProItem{
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.cartProItem .thumb{
    margin-right: 5px;
    position: relative;
    width: 40px;
}
.cartProItem .thumb::before{
    content: '';
    display: block;
    padding-bottom: 100%;
}
.cartProItem .thumb img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cartProItem .action{
    /* margin-left: auto; */
}
.cartProItem .action button{
    padding: 0;
    border: none;
    outline: none;
    box-shadow: none;
    background: transparent;
}
.cartProItem .action button:hover svg path{
    fill: red;
    transition: all 0.2s;
}

.inf .namePro a{
    font-size: 16px;
    font-weight: 600;
    color: black;
    text-decoration: none;
    transition: all 0.17s;
}
.inf .namePro a:hover{
    color: blueviolet;
    transition: all 0.17s;
}
.inf .price{
    font-size: 14px;
    font-weight: 700;
    color: red;
}
.quantity{
    display: flex;
    margin-left: auto;
    align-items: center;
}
.quantity .btn{
    padding: 0 10px;
    outline: none;
    box-shadow: none;
    border: none;
    background: transparent;
    font-size: 16px;
    cursor: pointer;
}
.quantity .btn img{
    width: 20px;
}
.quantity .form-control{
    width: 40px;
    outline: none;
    box-shadow: none;
    border: none;
    text-align: center;
}
.cartBox h4{
    margin: 15px 0 5px;
    text-align: center;
    text-transform: uppercase;
}

.productHoz .inf{
    padding: 10px;
}
.productHoz .thumb{
    margin-right: 5px;
    position: relative;
}
.productHoz .thumb::before{
    content: '';
    display: block;
    padding-bottom: 100%;
}
.productHoz .thumb img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.productHoz .action{
    /* margin-left: auto; */
}
.productHoz .action button{
    padding: 0;
    border: none;
    outline: none;
    box-shadow: none;
    background: transparent;
    font-size: 13px;
    border: solid 1px gray;
    padding: 5px 10px;
    margin: 5px auto 10px;
}